/* VERSIONE 08/01/2020 */

.strip_adk_close {
    position: absolute;
    width: 33px;
    height: 31px;
    cursor: pointer;
    top: 0;
    right: 5px;
    background: url(https://d29we5puufwqgv.cloudfront.net/upvalue/strip_adk_close.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 9999999;
}

.strip_adk {
    position: fixed !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    overflow: hidden;
    left: 0;
    width: 100% !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    min-height: 0;
    background: #fff;
    z-index: 99998;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
    display: block;

    height: auto !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
    padding: 0 !important; /*Aggiungo !important perché c'è una classe .footer all'interno del file style.css del sito che va in conflitto con il nostro CSS*/
}
body .strip_adk.header {
    top: 0;
    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75);
}
body .strip_adk.footer {
    bottom: 0;
    box-shadow: 0px -3px 3px 0px rgba(50, 50, 50, 0.75);

    overflow: visible; /*Per fare in modo che i formati WOW siano visualizzati; con .strip_adk{overflow:hidden;} il WOW non si vede pur restando cliccabile. Bad UX.*/
}

/*** Sovrascrivo il CSS dell'editore ***/
#adv_medium_bottom-sticky-wrapper {
    z-index: 999 !important;
}
/* Aggiustare l'allineamento delle ADV forzando la larghezza in 'auto' sovrascrivendo le dimensioni fisse che assegna Google Ad Manager */
#adk_header > div:not(.strip_adk_close), #adk_article-top > div, #adk_article-middle > div, #adk_article-bottom > div, #adk_spalla-top > div, #adk_spalla-middle > div, #adk_spalla-bottom > div, #adk_commenti-top > div, #adk_commenti-middle > div, #adk_commenti-bottom > div, #adk_footer > div {
  width: auto !important;
  display: block !important;
  margin: 0 auto !important;
}